#! /bin/bash


source /home/rescue/workspace/indigo_workspace/devel/setup.bash

while [ 1 ]
do
    echo "Starting roslaunch openday.launch"
    roslaunch negotiator_launch openday.launch
    sleep 2
done

